/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.light.sticky nav.main_menu > ul > li.active > a:not(:hover),
.light.sticky nav.main_menu > ul > li.active > a:not(:hover) > span {
  color: #003d7d !important;
}

/* HOMEPAGE */

@media screen and (max-width: 600px) {
  .home #wpfront-notification-bar .wpfront-message {
    padding: 1rem 1.5rem;
    font-size: .9rem;
  }
}
@media screen and (min-width: 1000px) {
  .home #wpfront-notification-bar-spacer {
    position: absolute;
    top: 35vh !important;
    right: 5vw;
    max-width: 30vw;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  }

  .home #wpfront-notification-bar {
    background: transparent;
  }

  .home #wpfront-notification-bar table td {
    background: #fff;
    border: 2px solid #f2c821;
  }

  .home #wpfront-notification-bar .wpfront-message {
    margin-top: 0.75rem;
    padding: 1rem 1.5rem;
  }

  .home #wpfront-notification-bar div.wpfront-close {
    top: 1rem !important;
    right: 1rem !important;
  }

  .home header {
    z-index: 99999;
  }
}

@media screen and (min-width: 1601px) {
  .home #wpfront-notification-bar-spacer {
    top: 45vh !important;
  }
}
.wpfront-close {
  transition: all 0.2s ease;
}
.wpfront-close:hover {
  color: #f2c821 !important;
}

#nav-menu-item-297 {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
}

#nav-menu-item-297 a {
  height: auto;
  line-height: normal;
  display: block;
  background-color: #ffffff;
  transition: 0.15s ease-in-out;
  padding: 0.6rem 1rem;
  border-radius: 52px;
}

#nav-menu-item-297 a span {
  color: #336397;
  transition: 0.15s ease-in-out;
}

#nav-menu-item-297 a:hover {
  background-color: #336397;
}

#nav-menu-item-297 a:hover span {
  color: #f2c821;
}

.sticky #nav-menu-item-297 {
  height: 60px;
}

.sticky #nav-menu-item-297 a {
  background-color: #336397 !important;
}

.sticky #nav-menu-item-297 a span {
  color: #ffffff !important;
}

.sticky #nav-menu-item-297 a:hover span {
  color: #f2c821 !important;
}

.h3--highlight h3 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 1rem !important;
}

.h3--highlight h3 > .small {
  font-size: 17px;
  font-weight: normal;
  line-height: 1;
}

.heart_logo--desktop {
  display: block;
}
.heart_logo--mobile {
  display: none;
}

@media screen and (max-width: 768px) {
  .heart_logo--mobile {
    display: block;
  }
  .heart_logo--desktop {
    display: none;
  }
}

/*. Your Impact */
@media screen and (max-width: 768px) {
  .q_elements_item_content {
    padding: 0 !important;
  }
  .section--your-impact h3 {
    text-align: center !important;
  }
}

.selections-gallery {
  max-width: 1280px;
  margin: auto;
}
.selections-gallery .gallery_inner > li .gallery_hover {
  background: transparent !important;
}

.selections-gallery .gallery_inner > li .gallery_hover .fa {
  display: none;
}
.selections-gallery .gallery_inner > li .qode-prettyphoto {
  padding: 30px;
}

#subscribe img.subscribe-package {
  max-height: 200px;
  width: auto;
}

#subscribe .call_to_action {
  margin: 0 -2rem;
  padding: 2rem;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

#subscribe .call_to_action .container_inner {
  width: auto;
}

#subscribe .call_to_action .qbutton {
  margin-left: 0;
}

#subscribe .call_to_action .call_to_action_text {
  margin-bottom: 1.5rem;
}

#club h3 {
  max-width: 800px;
  margin: auto;
}

#people,
#monks {
  max-height: 85vh;
}

.video-row {
  display: none;
}

/* RSS IMPORT */

.blog-image div.paragraph {
  display: none;
}

.blog-image {
  height: 210px !important;
  width: 100%;
  margin-bottom: 10px;
  overflow: hidden;
}

.blog-image img {
  height: 100%;
  width: 100% !important;
  object-fit: cover;
  transition: all 0.25s ease;
}

.latest_post_holder > ul:not(:first-child) {
  position: relative;
  padding-top: 10px;
}

@media screen and (max-width: 600px) {
  .latest_post_holder > ul:not(:first-child) {
    padding-top: 1.5rem;
  }
}

.latest_post_holder > ul:not(:first-child)::before {
  content: "";
  position: absolute;
  width: calc(100% - 40px);
  margin: 0 20px;
  background: rgba(0, 0, 0, 0.3);
  height: 1px;
  z-index: 1;
  top: 0;
}

@media screen and (max-width: 600px) {
  .latest_post_holder > ul:not(:first-child)::before {
    width: 100%;
    margin: 0;
  }
}

.latest_post_holder > ul:not(:first-child) .latest_post {
  padding-bottom: 0 !important;
}

@media screen and (max-width: 768px) {
  .latest_post_holder > ul:first-child > li,
  .latest_post_holder > ul:first-child > li:nth-child(2n) {
    margin-bottom: 1rem !important;
  }
}

.latest_post_holder > ul:not(:first-child) > li,
.latest_post_holder > ul:not(:first-child) > li:nth-child(2n),
.latest_post_holder > ul:not(:first-child) .latest_post_inner {
  margin-bottom: 0 !important;
}

@media screen and (max-width: 600px) {
  .latest_post_holder > ul:not(:first-child) > li,
  .latest_post_holder > ul:not(:first-child) > li:nth-child(2n),
  .latest_post_holder > ul:not(:first-child) .latest_post_inner {
    margin-bottom: 1rem !important;
  }
}

.latest_post h5 {
  transition: all 0.25s ease;
}

.latest_post a:hover h5 {
  color: #336397;
}

.latest_post a:hover img {
  transform: scale(1.05);
}

.wsite-image a {
  cursor: auto;
}

.wsite-image a img {
  height: 210px !important;
  width: 100% !important;
  object-fit: cover !important;
}

@media screen and (max-width: 600px) {
  #blog {
    padding-top: 8vw;
  }

  #blog .latest_post_holder.boxes > ul > li .latest_post {
    padding: 0 !important;
  }
}

/* PRODUCT PAGE */

.quantity.buttons_added input[type="text"] {
  width: 30% !important;
}

aside ul.product_list_widget li a {
  float: left;
}

.variation-Includes p {
  font-size: 0.7rem;
  line-height: 1rem;
}

.page-id-2902 .woocommerce-Price-amount {
  color: #336397;
  font-size: 21px;
  font-weight: bold;
  font-family: "Arial", sans-serif;
}

.page-id-2902 .woocommerce-Price-amount::before {
  content: "Total: ";
  display: inline;
  font-weight: 400;
  font-size: 16px;
}

.page-id-2902 .size-tabs ul.tabs-nav {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 600px) {
  .page-id-2902 .size-tabs ul.tabs-nav li > a > span {
    display: none;
  }
  .page-id-2902 .size-tabs ul.tabs-nav li > a {
    align-items: center;
    display: flex;
    justify-content: center;
  }

  .page-id-2092 .row__club-benefits .full_section_inner {
    flex-wrap: wrap;
  }

  .page-id-2092
    .row__club-benefits
    .full_section_inner
    .wpb_column:first-of-type {
    margin-bottom: 20px;
  }

  .page-id-2092 #product-955 .price {
    padding-bottom: 0;
  }

  .page-id-2902 #product-955 .first-payment-date {
    display: none;
  }
}
#qtyNotify {
  display: block;
  font-style: normal;
  font-size: 13px;
  text-transform: uppercase;
  color: #a00000;
  font-weight: bold;
  font-family: "Arial", sans-serif;
  margin-top: 20px;
}

/* CLUB PAGE */

.page-id-702 .tabs-nav {
  display: none !important;
}

.page-id-702 .side-options {
  display: none;
}

.page-id-702 .bm-list li {
  padding-left: 5px;
}

.page-id-702 .bm-list li:first-child {
  background-color: rgba(242, 200, 33, 0.21) !important;
}

.sidebar .widget_custom_html {
  display: flex;
}

/* MY ACCOUNT */

#back-button,
.woocommerce,
.request-change-btn {
  display: block;
  width: 100%;
  float: left;
}

#back-button {
  color: rgb(86, 86, 86);
  border-color: rgb(86, 86, 86);
  padding-left: 0px;
  background-color: transparent;
  border-bottom: 1px solid #ccc;
  padding-right: 14px;
  margin-bottom: 20px;
  transition: 0.15s ease-in-out;
}

/*#back-button:hover {
    color: rgb(86, 86, 86) !important;
    background-color: rgba(51, 99, 151, 0.31) !important;
}*/

.woocommerce-MyAccount-navigation-link {
  border-bottom: 1px solid #ccc;
  transition: 0.15s ease-in-out !important;
}

.woocommerce-MyAccount-navigation-link a {
  padding-left: 10px !important;
  color: #303030 !important;
  transition: 0.15s ease-in-out !important;
  font-size: 15px !important;
}

.woocommerce-MyAccount-navigation-link.is-active a {
  background-color: rgba(242, 200, 33, 0.7) !important;
}

.woocommerce-MyAccount-navigation-link a:hover {
  background-color: rgba(242, 200, 33, 0.21) !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation li:first-child a {
  padding-top: 13px !important;
}

.woocommerce table tr td {
  color: #303030 !important;
}

.woocommerce-page .button {
  border-width: 1px !important;
  height: 33px;
  line-height: 33px;
  margin: 0 5px;
  padding: 0 13px;
  font-size: 14px;
}

.woocommerce-page .woocommerce-Price-amount.amount {
  color: #303030 !important;
}

.account-payment-methods-table {
  width: 100% !important;
}

.payment-method.default-payment-method {
  background-color: rgba(242, 200, 33, 0.21) !important;
  padding-top: 5px;
  padding-bottom: 5px;
}

.woo-greeting {
  display: block;
  font-size: 25px;
  margin-bottom: 10px;
  color: #336397;
}

.not-greeting a {
  text-decoration: underline;
  color: #336397;
  font-weight: 600;
}

.dashboard-text {
  margin-top: 20px;
  display: block;
}

.woocommerce-MyAccount-content p,
.woocommerce-MyAccount-content a {
  font-size: 16px !important;
}

.woocommerce-MyAccount-content a.quick-link {
  display: block;
  text-decoration: underline;
  font-weight: 600;
  color: #336397;
  transition: 0.15s ease-in-out;
}

.woocommerce-MyAccount-content a:hover {
  opacity: 0.8;
}

.woocommerce-MyAccount-content h3 {
  font-size: 20px;
  margin-top: 30px;
  font-weight: 600;
  letter-spacing: 0px;
  margin-bottom: 10px;
}

.subscription-edit-notice {
  font-weight: 600 !important;
  margin-bottom: 20px;
  font-size: 16px !important;
  padding: 20px;
  background-color: rgba(242, 200, 33, 0.21) !important;
}

/* CART PAGE */

#pwgc-redeem-gift-card-form {
  display: block;
  float: left;
}

#pwgc-redeem-gift-card-container label {
  float: left;
  font-weight: 600;
  margin-bottom: 10px !important;
}

#pwgc-redeem-gift-card-number {
  border: 1px solid #e0dede !important;
  font-size: 16px !important;
  font-family: "Open Sans", sans-serif !important;
}

#pwgc-redeem-button {
  margin-left: 10px !important;
  transform: translateY(-3px);
}

/* CHECKOUT */

.woocommerce-terms-and-conditions-wrapper .form-row,
.form-row.place-order {
  width: 100% !important;
}

.woocommerce-terms-and-conditions-checkbox-text a {
  text-decoration: underline;
  color: #336397;
}

.woocommerce-terms-and-conditions-checkbox-text a:hover {
  opacity: 0.8;
}

.woocommerce form.checkout table.shop_table td,
.woocommerce form.checkout table.shop_table th {
  text-align: left !important;
  color: #000 !important;
}

.woocommerce form.checkout table.shop_table th {
  font-weight: 400 !important;
}

.woocommerce form.checkout table.shop_table .order-total th,
.woocommerce
  form.checkout
  table.shop_table
  .order-total
  td
  span.woocommerce-Price-amount {
  font-weight: 600 !important;
}

.woocommerce form.checkout .col2-set .form-row input[type="text"],
.woocommerce form.checkout .col2-set .form-row input[type="email"],
.woocommerce form.checkout .col2-set .form-row input[type="password"],
.woocommerce form.checkout .col2-set .form-row input[type="tel"],
.woocommerce form.checkout table.shop_table td strong,
.woocommerce form.checkout table.shop_table th,
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered,
.woocommerce form.checkout table.shop_table span.amount,
.bundled_table_item .bundled_table_item_indent {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  color: #000;
}

.bundled_table_item .bundled_table_item_indent strong {
  font-size: 14px !important;
  font-style: italic;
  font-weight: 400 !important;
}

.woocommerce form.checkout .col2-set .form-row input[type="tel"],
.woocommerce form.checkout .col2-set .form-row input[type="email"],
.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  padding-left: 2.5%;
  padding-right: 2.5%;
  width: 95%;
}

.checkout_pw_gift_card {
  margin-bottom: 40px !important;
}

.checkout_pw_gift_card p {
  margin-bottom: 10px !important;
}

.cart-subtotal {
  border-top: 1px solid #ccc !important;
}

.cart-subtotal,
.shipping,
.tax-total {
  border-bottom: 1px solid #ccc !important;
}

.woocommerce-cart .woocommerce-info {
  background: rgba(242, 200, 33, 0.25) !important;
}

.checkout .woocommerce .input-text {
  border: 1px solid #ccc !important;
}

.checkout-button {
  height: 38px !important;
  line-height: 37px !important;
}

.woocommerce-cart .woocommerce table.cart td.actions > .checkout-button,
.woocommerce-page table.cart td.actions > .checkout-button {
  padding-left: 23px !important;
  padding-right: 23px !important;
  border-radius: 35px !important;
}

.woocommerce #payment ul.payment_methods li.payment_method_paypal label img {
  width: 100px;
}

.payment_method_paypal .about_paypal {
  text-decoration: underline !important;
  font-style: italic !important;
  font-size: 14px !important;
  font-weight: 400 !important;
}

.woocommerce #payment ul.payment_methods li label {
  font-size: 16px;
  font-weight: 600;
}

.woocommerce-terms-and-conditions-checkbox-text {
  font-size: 17px !important;
  font-weight: 600 !important;
}

.woocommerce .col-2 {
  width: 47.077491%;
}

.woocommerce .col-1 {
  margin-right: 0;
  padding-right: 1.425018%;
  padding-left: 1.425018%;
  background-color: #efefef;
  width: 48.077491%;
}

.woocommerce .col-2 {
  padding-left: 1.425018%;
}

.woocommerce form.checkout h3,
.woocommerce-page form.checkout h3 {
  font-weight: 600 !important;
}

.woocommerce-page .checkout table.shop_table thead tr {
  background-color: #efefef !important;
}

.woocommerce-page .checkout table.shop_table thead tr th {
  font-weight: 600 !important;
  font-family: "Open Sans", sans-serif;
}

.woocommerce #payment ul.payment_methods li:has(> input:checked) {
  background-color: #efefef !important;
}

.woocommerce #shipping_method li {
  padding-top: 5px;
  padding-bottom: 5px;
}

.woocommerce #shipping_method li label {
  font-size: 16px !important;
}

.woocommerce #shipping_method li input[type="radio"]:checked + label {
  font-weight: 600 !important;
}

.woocommerce-terms-and-conditions-wrapper {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
}

/* Walgreens notice */

.walgreens-notice {
  padding: 20px;
  background: rgba(255, 236, 174, 0.84);
}

.walgreens-notice h3 {
  margin-top: 5px !important;
  font-weight: 600;
  font-size: 18px;
  letter-spacing: 0;
}

.walgreens-notice a {
  text-decoration: underline;
  color: #003d7d !important;
  font-weight: 600 !important;
}

@media only screen and (max-width: 1100px) {
  .woocommerce .col-1 {
    background-color: transparent !important;
  }

  .woocommerce .col-1,
  .woocommerce .col-2 {
    float: none;
    width: 100% !important;
  }
}

/*
.woocommerce-checkout .form-row {
    margin-right: 4.6% !important;
    width: 28%;
}



@media screen and (max-width: 1024px) {
    .woocommerce-checkout .form-row {
        width: 41%;
        margin-right: 8.6% !important;
    }
}

@media screen and (max-width: 767px) {
    .woocommerce-checkout .form-row {
        margin-right: 0 !important;
        width: 100%;
    }

    .woocommerce-checkout .woocommerce input {
        width: 89% !important;
    }
}

.woocommerce .widget_shopping_cart_content li {
    border: 1px solid #e8e7e7 !important;
    margin-bottom: 10px !important;
}

.woocommerce-checkout .woocommerce {
    padding-top: 40px !important;
}

.wpmc-tabs-wrapper .wpmc-tab-item.current .wpmc-tab-number {
    border-color: #336397 !important;
    background-color: #336397 !important;
    color: #ffc815 !important;
}

wpmc-tab-text {
    font-weight: 600 !important;
}

*/

.ship-walgreens {
  background-color: rgba(255, 200, 21, 0.48);
  margin-top: 2rem;
  padding: 2vw;
}

.ship-walgreens h2 {
  margin-top: 0;
  font-size: 26px;
}

.ship-walgreens a {
  padding: 1rem 2rem;
  background-color: #2c5582;
  border-radius: 30px;
  border: 3px solid #2c5582;
  margin-top: 1rem;
  color: #ffff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.9rem;
  font-family: Raleway, sans-serif;
  transition: 0.15s ease-in-out;
}

.ship-walgreens a:hover {
  background-color: #fff;
  color: #2c5582;
}

#ship-to-different-address {
  padding-bottom: 20px;
  display: block;
  border-top: 1px solid #000;
  padding-top: 15px;
  font-weight: 600;
}

/* Outer */
.popup {
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  z-index: 9999;
  top: 0px;
  left: 0px;

  /* background: rgba(51, 99, 151, 0.9); */
  background: rgba(255, 236, 174, 0.84);
}

/* Inner */
.popup-inner {
  max-width: 1200px;
  width: 90%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  height: auto;
  padding: 4vw 2vw;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #eaf4ff;
}

.popup-text h1 {
  font-family: "EB Garamond", sans-serif;
  font-weight: 600;
  text-align: center;
  margin-bottom: 2rem;
}

.popup-text p {
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  width: 80%;
  text-align: center;
  margin: 1rem auto;
  font-size: 18px;
  display: block;
}

.popup .button-row {
  margin-top: 3rem;
}

.popup .button-row a {
  padding: 1rem 2rem;
  background-color: #2c5582;
  border-radius: 30px;
  border: 3px solid #2c5582;
  margin-top: 1rem;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.9rem;
  font-family: Raleway, sans-serif;
  transition: 0.15s ease-in-out;
}

.popup .button-row a:first-child {
  margin-right: 1rem;
}

.popup .button-row a:hover {
  background-color: #fff;
  color: #2c5582;
}

.popup .button-row a.walgreens-ready {
  background-color: #fff;
  color: #2c5582;
}

.popup .button-row a.walgreens-ready:hover {
  background-color: #2c5582;
  color: #fff;
}

.popup .button-row p {
  text-align: center;
  margin: 3rem auto 0 auto;
}

/* SOLD OUT POPUP */

.popup.sold-out .popup-inner {
  max-width: 400px;
  padding: 4vw 2vw 2vw 2vw;
}

@media screen and (max-width: 480px) {
  .popup.sold-out .popup-inner {
    max-width: 80%;
  }

  .popup.sold-out .popup-text p:nth-child(3) {
    display: block;
  }
}

.woocommerce-checkout header,
.woocommerce-checkout footer {
  z-index: 9;
}

.shipping-notice {
  background-color: #f2c821 !important;
}

.popup {
  z-index: 9999;
}

.popup-logos {
  display: flex;
  justify-content: space-around;
  margin-bottom: 1rem;
}

.popup-logos img {
  flex-basis: 30%;
  height: 100px;
}

@media screen and (max-width: 1024px) {
  .popup-logos {
    display: none;
  }

  .popup .button-row a:first-child {
    margin-right: 0;
  }

  .popup-inner {
    width: 70%;
    height: auto;
    flex-wrap: wrap;
    padding: 4vw;
  }

  .popup .button-row {
    margin-top: 3rem;
  }

  .popup .popup-text p {
    width: 79%;
  }
}

@media screen and (max-width: 768px) {
  .popup .popup-text p {
    width: 94%;
    font-size: 16px;
  }

  .button-row {
    margin-top: 0 !important;
  }

  .button-row a {
    text-align: center;
    display: block;
    padding: 0.5rem 1rem;
  }

  .button-row p {
    margin-top: 0 !important;
  }
}

@media screen and (max-width: 480px) {
  .popup-inner {
    width: 75%;
  }

  .popup .popup-text h1 {
    font-size: 1.3rem;
    margin-bottom: 1rem;
  }

  .popup .popup-text p {
    font-size: 13px;
    line-height: 16px;
  }

  .popup .popup-text p:nth-child(3) {
    display: none;
  }

  .popup .button-row a {
    padding: 0.3rem 0.7rem !important;
    margin-top: 0.3rem !important;
    font-size: 0.65rem;
  }
}

@media screen and (max-width: 380px) {
  .popup-inner {
    width: 82%;
  }
}

/* Close Button */
.popup-close {
  width: 30px;
  height: 30px;
  padding-top: 3px;
  border-radius: 50px;
  display: inline-block;
  position: absolute;
  cursor: pointer;
  top: 0;
  right: 0;
  transition: 0.15s ease-in-out;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  background: #2c5582;
  font-family: Arial, Sans-Serif;
  font-size: 15px;
  text-align: center;
  line-height: 26px !important;
  color: #fff;
}

.popup-close:hover {
  background: rgba(233, 190, 70, 1);
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 1024px) {
  .ship-walgreens {
    padding: 8vw;
  }
}

.page-id-2902 .q_logo a {
  position: absolute;
  top: -50%;
  transform: translateY(-50%);
  width: 90px;
}

.page-id-2902 .q_logo img {
  top: 0 !important;
}

.woocommerce form.lost_reset_password label {
  display: block!important;
}

.checkout-popup {
  cursor: default;
  display: none;
  z-index: 10000;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,.75);
  backdrop-filter: blur(3px);
}

.checkout-popup .popup-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  box-sizing: border-box;
  width: calc(100% - 30px);
  max-width: 600px;
  padding: 30px;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16);
}

.checkout-popup .popup-inner .message {
  text-align: center;
}

.checkout-popup .popup-inner .message h4 {
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.checkout-popup .popup-inner .message p {
  margin: 1rem 0;
}

.checkout-popup .popup-inner .popup-footer {
  margin-top: 1rem;
}

.checkout-popup .popup-inner .back {
  text-decoration: underline;
}